-- 基础信息
base_info = {
	group_id = 177008072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 72001, monster_id = 22010301, pos = { x = -494.214, y = 216.132, z = 453.491 }, rot = { x = 0.000, y = 46.501, z = 0.000 }, level = 36, drop_tag = "深渊法师", affix = { 1041 }, area_id = 210 },
	{ config_id = 72002, monster_id = 21010502, pos = { x = -490.366, y = 215.626, z = 452.144 }, rot = { x = 0.000, y = 342.490, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", affix = { 1041 }, area_id = 210 },
	{ config_id = 72003, monster_id = 21010502, pos = { x = -494.925, y = 216.259, z = 458.217 }, rot = { x = 0.000, y = 115.830, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", affix = { 1041 }, area_id = 210 },
	{ config_id = 72004, monster_id = 21020202, pos = { x = -486.021, y = 215.996, z = 457.499 }, rot = { x = 0.000, y = 250.468, z = 0.000 }, level = 36, drop_tag = "丘丘暴徒", affix = { 1041 }, area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 72005, gadget_id = 70220014, pos = { x = -495.930, y = 216.349, z = 455.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 210 },
	{ config_id = 72006, gadget_id = 70220014, pos = { x = -488.547, y = 216.769, z = 462.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 210 },
	{ config_id = 72007, gadget_id = 70220014, pos = { x = -489.344, y = 216.547, z = 461.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 210 },
	{ config_id = 72008, gadget_id = 70220014, pos = { x = -496.452, y = 216.413, z = 454.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 210 },
	{ config_id = 72009, gadget_id = 70310006, pos = { x = -491.273, y = 215.948, z = 457.369 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 210 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 72001, 72002, 72003, 72004 },
		gadgets = { 72005, 72006, 72007, 72008, 72009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
